#live_user_update_container {
	overflow:hidden;
	width: 22%;
	height: 100%;
	position: absolute;
	bottom: 0px;
	z-index: 10;
	display: flex;
	padding: 15px;
	flex-direction: column-reverse;
}

#live_user_update_container .user_count_message.user_show_in {
	translate:0%;
}

#live_user_update_container .user_count_message {
	background-color: white;
	width: 100%;
	padding: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 10px 0px;
	text-align: center;
	translate: -110%;
	transition: 0.2s translate ease-in-out;
	border-radius: 10px;
}

#live_user_update_count_container {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	z-index: 10;
}

#live_user_update_count_container .user_count_container {
	position: absolute;
	bottom: 60px;
	padding: 10px;
	margin: 0px auto;
	width: 100%;
	display: flex;
	justify-content: center;
}

#live_user_update_count_container .user_count_encloser {
	background-color: white;
	padding: 10px;
	border-radius: 10px;
}

#live_user_update_count_container .user_count_logo_container {
	height: 40px;
	display: flex;
	justify-content: center;
}

#live_user_update_count_container .user_count_logo {
	height: 100% !important;
}

#live_user_update_count_container .user_count_number {
	text-align: center;
	line-height: 1em;
}

#live_user_update_count_container .user_count_head {
	font-size: 12px;
	line-height: 14px;
}

#live_user_update_count_container .user_count_stars {
	display: flex;
	width: 100%;
	padding: 0px 10px;
}